Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5209

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5209
Last Modified 30 Jan 2013 12:00:00
Published 09 Oct 2012 11:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5209

Summary

Cross-site scripting (XSS) vulnerability in search/ in GraphicsClone Script, possibly 1.11, allows remote attackers to inject arbitrary web script or HTML via the term parameter.

Vulnerable Systems

Application

  • Cloneforest Graphicsclone Script 1.11


References

XF - graphicclone-term-xss(71971)

BID - 51258

OSVDB - 78107

SECUNIA - 47372

MISC - http://packetstormsecurity.org/files/108145/graphicclone-xss.txt


Last Updated: 27 May 2016 11:00:56